From: [email-masked] (taurus benson ~{=pE#~})
Date: Wed, 4 Jan 1995 19:29:29 +0800 (WST)

Hi,

I am new to this list. Now, my poor PC runs FreeBSD 2.0. And
I will have to take an AI course soon. I got GCL-1.1
compiled. Somehow, GCL-1.1 lacks CLOS's part, am I wrong
about this? I try PCL-GCL-1.0 with 386-bsd config. It
compiles and loads up to DEFS.LISP only and claim that
'Error: Dots appeared illegally' when it loads DEFS.O.
What's that error?

By the way, if any of you have a FreeBSD version gcl with
CLOS(PCL one) binary, please do me a favour, offer me a
copy. After searching nearly all existing lisp resource,
they are very sparse and not well organized.

Thanx.

Benson
ps	email:	[email-masked]